<?php
	include(__DIR__.'/../includes/sysinit.php');
	$html	= "";
	if ($_POST['input_id'])
	{					
		$sql		= '	select postal_data.post_id as VAL, suburb_name as DESCR 
						from postal_data';
                        $sql		.=' where (suburb_name like "%'.$_POST['input_id'].'%") or (suburb_name like "%'.$_POST['input_id'].'%")
						order by suburb_name';			
		$rows = $sableDB->getRows($sql);
		foreach($rows as $row) 
		{
			$html .= '<option value="'.$row['VAL'].'">'.$row['DESCR'].'</option>';
		}
	}
	$data['output_list'] = $html;
	SableSystem::ajaxFillField($html, $_POST['field_id']);